<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>All That Glitters - Personalisation</title>
    <script src="../script/form_validation.js"></script>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/default.css">
    <link rel="icon" type="image/ico" href="../media/img/layout/favicon.ico">
</head>
<body class="person-grid">
<header class="gheader">
    <h1 class="hide">Personalisation</h1>
    <img class="logo" src="../media/img/layout/logo.png" alt="Logo" width="1000" height="271">
    <nav class="menu">
        <h2 class="hide">Menu</h2>
        <ul>
            <li><a href="../index.html">Home</a></li>
            <li class="submenu"><a href="product.html">Product</a>
                <ul>
                    <li><a href="product.html#necklaces">Necklaces</a></li>
                    <li><a href="product.html#rings">Rings</a></li>
                    <li><a href="product.html#ear_jewellery">Ear jewellery</a></li>
                    <li><a href="product.html#bracelets">Bracelets</a></li>
                </ul>
            </li>
            <li class="current-page"><a href="#">Personalisation</a></li>
            <li><a href="faq.html">FAQ</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li><a href="basket.html">
                <img src="../media/img/layout/shopping_cart.svg" alt="Shopping Basket" width="30" height="30">
            </a></li>
        </ul>
    </nav>
</header>
<main class="gmain person-main">
    <aside>
        <h2 class="hide">Image personalisation</h2>
        <img src="../media/img/layout/home_personalisation.jpg" alt="Ambience image" width="1000" height="800">
    </aside>
    <article>
        <header>
            <h2>Personalisation</h2>
            <p>Have you always wanted to make your own jewellery but don't have the skills or knowledge? Dream of owning something that's exclusively yours and no one else's?</p>
        </header>
        <section>
            <h3>Jewellery design service</h3>
            <p>My jewellery design service allows you to create your own jewellery designs in silver, leather or with a coat of gold, set with the gemstones or initials of your choice.</p>
        </section>
        <section>
            <h3>True gems sparkle even in the absence of light.</h3>
            <p>The range of gemstones consists of Moonstone, Iolite, Amethyst and Pearl. The Swarovski crystals consist of different colors.</p>
        </section>
    </article>
    <section class="person-sec-1">
        <h2 class="hide">Price table</h2>
        <table id="price-table">
            <caption>Price Calculation</caption>
            <thead>
            <tr>
                <th scope="col">&nbsp;</th>
                <th scope="col">Silver</th>
                <th scope="col">Leather</th>
                <th scope="col">Brass</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">Necklace</th>
                <td>&euro;27.50</td>
                <td>&euro;22.50</td>
                <td>&euro;17.50</td>
            </tr>
            <tr>
                <th scope="row">Ring</th>
                <td>&euro;24.00</td>
                <td>&euro;19.00</td>
                <td>&euro;14.00</td>
            </tr>
            <tr>
                <th scope="row">Earrings</th>
                <td>&euro;25.50</td>
                <td>&euro;20.50</td>
                <td>&euro;15.50</td>
            </tr>
            <tr>
                <th scope="row">Bracelet</th>
                <td>&euro;30.00</td>
                <td>&euro;25.00</td>
                <td>&euro;20.00</td>
            </tr>
            <tr>
                <th scope="row">Moonstone</th>
                <td colspan="3">&euro;5.50 p.p.</td>
            </tr>
            <tr>
                <th scope="row">Iolite</th>
                <td colspan="3">&euro;9.00 p.p.</td>
            </tr>
            <tr>
                <th scope="row">Amethyst</th>
                <td colspan="3">&euro;6.00 p.p.</td>
            </tr>
            <tr>
                <th scope="row">Pearl</th>
                <td colspan="3">&euro;9.50 p.p.</td>
            </tr>
            <tr>
                <th scope="row">Crystal</th>
                <td colspan="3">&euro;8.50 p.p.</td>
            </tr>
            <tr>
                <th scope="row">Initials</th>
                <td colspan="3">&euro;19.50 p.p.</td>
            </tr>
            </tbody>
        </table>
    </section>
    <section class="person-sec-2">
        <h2 class="hide">Form</h2>
        <form id="perso" action="perso_confirmation.html" method="get">
            <fieldset>
                <legend>Customer information</legend>
                <label class="hide" for="name">Name</label>
                <input type="text" id="name" name="name" placeholder="Name&ast;">
                <span id="error-name"></span>
                <label class="hide" for="email">Email</label>
                <input type="email" id="email" name="email" placeholder="E-mail&ast;">
                <span id="error-email"></span>
            </fieldset>
            <fieldset>
                <legend>Personalisation</legend>
                <!-- Material and category selection (dropdown) -->
                <label class="hide" for="material">Material</label>
                <select id="material" name="material">
                    <option value="silver">Silver</option>
                    <option value="leather">Leather</option>
                    <option value="brass">Brass</option>
                </select>
                <label class="hide" for="category">Category</label>
                <select id="category" name="category">
                    <option value="necklace">Necklace</option>
                    <option value="ring">Ring</option>
                    <option value="earring">Earrings</option>
                    <option value="bracelet">Bracelet</option>
                </select>
                <!-- Gemstone choice (number) -->
                <input type="number" id="moonstone" name="moonstone" value="0" min="0" max="3">
                <label for="moonstone">Moonstone</label>
                <input type="number" id="iolite" name="iolite" value="0" min="0" max="3">
                <label for="iolite">Iolite</label>
                <input type="number" id="amethyst" name="amethyst" value="0" min="0" max="3">
                <label for="amethyst">Amethyst</label>
                <input type="number" id="pearl" name="pearl" value="0" min="0" max="3">
                <label for="pearl">Pearl</label>
                <input type="number" id="crystal" name="crystal" value="0" min="0" max="10">
                <label for="crystal">Swarovski Crystal</label>
                <!-- Crystal color choice (color picker) -->
                <input type="color" id="ccolor" name="ccolor" value="#738be2">
                <label for="ccolor">Crystal Color</label>
                <!-- Initials choice (checkbox and text field) -->
                <input type="checkbox" id="initials" name="initials" value="Initials">
                <label for="initials">Initials</label>
                <input type="text" id="txtinitials" name="txtinitials" maxlength="2">
                <label class="hide" for="txtinitials">Initials Text</label>
                <!-- Text field for possible remarks -->
                <label class="hide" for="remarks">Remarks</label>
                <textarea id="remarks" name="remarks" placeholder="Extra Info"></textarea>
            </fieldset>
            <span id="error-submit"></span>
            <input type="submit" value="Submit">
        </form>
    </section>
</main>
<footer class="gfooter">
    <section>
        <h2 class="hide">Footer</h2>
        <section>
            <h3 class="hide">Copyright</h3>
            <p>&copy; 2020 All That Glitters - Biesmans Carmen</p>
        </section>
        <section>
            <h3 class="hide">Social Media</h3>
            <ul>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/instagram.svg" alt="Instagram" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/facebook.svg" alt="Facebook" width="30" height="30">
                </a></li>
                <li><a href="http://www.google.com/">
                    <img src="../media/img/layout/pinterest.svg" alt="Pinterest" width="30" height="30">
                </a></li>
            </ul>
        </section>
    </section>
</footer>
</body>
</html>